<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-common:2.2.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5ceab4e56c60c113c4aa862e570f5944/navigation-common-2.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5ceab4e56c60c113c4aa862e570f5944/navigation-common-2.2.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5ceab4e56c60c113c4aa862e570f5944/navigation-common-2.2.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f88d66fe9dd04c27d9ac263f88cdef67/navigation-common-2.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f88d66fe9dd04c27d9ac263f88cdef67/navigation-common-2.2.1/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f88d66fe9dd04c27d9ac263f88cdef67/navigation-common-2.2.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-common/2.2.1/acad6851f7419e414bc543f7791a41a7d6c68e03/navigation-common-2.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>